Product comparison · 2 network switches

Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey vs NETGEAR FS105 Unmanaged L2 Fast Ethernet (10/100) Blue

Add a product
  • 21specifications compared
  • 15differ
  • 6identical
  • 60known for one product only

Key differences

  • Switch type
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:Managed
    • FS105 Unmanaged L2 Fast Ethernet (10/100) Blue:Unmanaged
  • Switch layer
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:L2+
    • FS105 Unmanaged L2 Fast Ethernet (10/100) Blue:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:24
    • FS105 Unmanaged L2 Fast Ethernet (10/100) Blue:5
  • MAC address table
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:8000 entries
    • FS105 Unmanaged L2 Fast Ethernet (10/100) Blue:1024 entries
  • Rack mounting
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:Yes
    • FS105 Unmanaged L2 Fast Ethernet (10/100) Blue:No
  • Product colour
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:Grey
    • FS105 Unmanaged L2 Fast Ethernet (10/100) Blue:Blue
  • Power consumption (typical)
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:25 W
    • FS105 Unmanaged L2 Fast Ethernet (10/100) Blue:0.9 W
  • Storage temperature (T-T)
    • AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey:-25 - 70 °C
    • FS105 Unmanaged L2 Fast Ethernet (10/100) Blue:-10 - 70 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-x210-24GT-50, FS105
81 specifications
Management features2 differ
Switch typeDiffersManagedUnmanaged
Switch layerDiffersL2+L2
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3636Unknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers245
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Gigabit Ethernet (copper) ports quantityKnown for one20Unknown — not stated by the source
Combo SFP ports quantityKnown for one4Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source5
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Network1 differ
Networking standardsDiffersIEEE 802.2, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3u, IEEE 802.3x
10G supportNoNo
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Number of VLANsKnown for one256Unknown — not stated by the source
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX
Auto-sensingKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address tableDiffers8000 entries1024 entries
Switching capacityKnown for one48 Gbit/sUnknown — not stated by the source
ThroughputKnown for one35.7 MppsUnknown — not stated by the source
Latency (1 Gbps)Known for one4.1 µsUnknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Packet buffer memoryKnown for one0.512 MBUnknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Securityidentical
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneMD5, PEAP, SSH, SSL/TLSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneSNMP, Telnet, NTPUnknown — not stated by the source
Supported network protocolsKnown for oneICMP, ARP, SMTPUnknown — not stated by the source
Design2 differ
Rack mountingDiffersYesNo
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlue
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL60950-1, CAN/CSA-C22.2, 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1Unknown — not stated by the source
Housing materialKnown for oneUnknown — not stated by the sourceMetal
Performanceidentical
Internal memoryKnown for one256 MBUnknown — not stated by the source
Flash memoryKnown for one64 MBUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source64 KB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source4262794 h
Power1 differ
Power consumption (typical)Differs25 W0.9 W
Power consumption (max)Known for one28 WUnknown — not stated by the source
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-25 - 70 °C-10 - 70 °C
Operating relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeDiffers0 - 3048 m0 - 3000 m
Heat dissipationKnown for one94.8 BTU/hUnknown — not stated by the source
Non-operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Weight & dimensions4 differ
WidthDiffers440 mm94 mm
DepthDiffers210 mm101 mm
HeightDiffers44 mm27 mm
WeightDiffers2.7 kg275 g
Certificatesidentical
CertificationKnown for oneUL, cUL, UL-EUUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source155 mm
Package depthKnown for oneUnknown — not stated by the source239 mm
Package heightKnown for oneUnknown — not stated by the source63 mm
Package weightKnown for oneUnknown — not stated by the source510 g
Technical detailsidentical
Layers per pallet (air)Known for oneUnknown — not stated by the source3 pc(s)
Layers per pallet (sea)Known for oneUnknown — not stated by the source5 pc(s)
Master (outer) cases per pallet layerKnown for oneUnknown — not stated by the source10 pc(s)
Products per shipping (inner) caseKnown for oneUnknown — not stated by the source10 pc(s)
Shipping (inner) case heightKnown for oneUnknown — not stated by the source36 cm
Shipping (inner) case lengthKnown for oneUnknown — not stated by the source26.5 cm
Shipping (inner) case net weightKnown for oneUnknown — not stated by the source5.77 kg
Shipping (inner) case widthKnown for oneUnknown — not stated by the source34.7 cm

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons